## abacas 1.3.1

=== debian/changelog ===
abacas (1.3.1-10) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"
  * Mark abacas-examples Multi-Arch: foreign

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 15:30:09 +0530

abacas (1.3.1-9) unstable; urgency=medium

  * Move abacas-examples binary to suggests
  * Install autopkgtest script in examples

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 03 Sep 2020 15:56:41 +0530

abacas (1.3.1-8) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 15:05:36 +0200

abacas (1.3.1-7) unstable; urgency=medium

  * Add autopkgtests
  * Add relevant examples
  * Fix Manpage
  * Bump compat version to 13
  * Add "Rules-Requires-Root:no"
  * Add binary:abacas-examples

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 28 May 2020 19:30:10 +0530

abacas (1.3.1-6) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * Add salsa-ci file (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.

 -- Andreas Tille <tille@debian.org>  Mon, 24 Feb 2020 18:28:09 +0100

abacas (1.3.1-5) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata:
    - References to registries
    - yamllint clean
  * debian/control: improved description

  [ Andreas Tille ]
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 04 Oct 2018 14:07:23 +0200

abacas (1.3.1-4) unstable; urgency=medium

  [ Steffen Moeller ]
  * Introduced EDAM annotation

  [ Andreas Tille ]
  * Move packaging from SVN to Git
  * Standards-Version: 4.1.0 (no changes needed)
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Thu, 21 Sep 2017 22:55:11 +0200

abacas (1.3.1-3) unstable; urgency=medium

  * Moved debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 25 Jan 2016 09:03:25 +0100

abacas (1.3.1-2) unstable; urgency=low

  * debian/upstream: Added citation information
  * debian/control:
     - cme fix dpkg-control
     - debhelper 9
     - canocoal Vcs URLs
  * debian/copyright: DEP5

 -- Andreas Tille <tille@debian.org>  Fri, 25 Oct 2013 15:59:00 +0200

abacas (1.3.1-1) unstable; urgency=low

  * Initial release (Closes: #619100)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Mar 2011 09:48:04 +0100
