=== debian/control ===
Source: abacas
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/med-team/abacas
Vcs-Git: https://salsa.debian.org/med-team/abacas.git
Homepage: http://abacas.sourceforge.net/

Package: abacas
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         mummer
Suggests: abacas-examples
Recommends: primer3
Description: close gaps in genomic alignments from short reads
 ABACAS (Algorithm Based Automatic Contiguation of Assembled Sequences)
 intends to rapidly contiguate (align, order, orientate), visualize and
 design primers to close gaps on shotgun assembled contigs based on a
 reference sequence.
 .
 ABACAS uses MUMmer to find alignment positions and identify syntenies
 of assembled contigs against the reference. The output is then processed
 to generate a pseudomolecule taking overlapping contigs and gaps in to
 account. ABACAS generates a comparison file that can be used to
 visualize ordered and oriented contigs in ACT. Synteny is represented by
 red bars where colour intensity decreases with lower values of percent
 identity between comparable blocks. Information on contigs such as the
 orientation, percent identity, coverage and overlap with other contigs
 can also be visualized by loading the outputted feature file on ACT.

Package: abacas-examples
Architecture: all
Depends: ${misc:Depends}
Enhances: abacas
Multi-Arch: foreign
Description: sample data for abacas to close gaps in genomic alignments
 ABACAS (Algorithm Based Automatic Contiguation of Assembled Sequences)
 intends to rapidly contiguate (align, order, orientate), visualize and
 design primers to close gaps on shotgun assembled contigs based on a
 reference sequence.
 .
 This package contains a test data set as well as sample scripts
 running some test suite provided by Debian also as autopkgtest.
