=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for abacas
# Andreas Tille <tille@debian.org>
# GPL

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

get-orig-source:
	. debian/get-orig-source
