=== debian/watch ===
version=3
http://sf.net/abacas/abacas\.([\d\.]+)\.pl \
 debian debian/get-orig-source
